.contacts-page{
    padding-top: 190px;
    height: auto;
}
#map{
    width: 100%;
    height: 650px;
    >ymaps{
        height: 100% !important;
        width: 100% !important;
    }
}
[class*="ymaps-2"][class*="-ground-pane"] {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(100%);
}
.contacts__left{
    padding-right: 107px;
    .info__bar{
        width: 100%;
        position: relative;
        bottom: auto;
        margin-top: 50px;
        .social__list{
            li{
                padding-right: 30px;
            }
            &:last-of-type{
                li{
                    padding: 0;
                }
            }
        }
    }
}
.address__name{
    margin-bottom: 60px;
}
.address__city{
    font-size: 48px;
    font-weight: $bold;
    font-family: $playFont;
    margin-bottom: 25px;
}
.address__st{
    font-family: $playFont;
    font-size: 36px;
}
.phone--list{
    @include ul-default;
    font-size: 14px;
    margin-left: 24px;
    li{
        margin-bottom: 15px;
    }
    a{
        &:hover{
            text-decoration: underline;
        }
    }
}
.address__contacts{
    .phone{
        width: 37px;
        height: 37px;
        border: 1px solid #161616;
        border-radius: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        .icon{
            display: block;
            width: 12px;
            height: 11px;
        }
    }
}
.city__tabs-menu{
    @include ul-default;
    margin-top: 80px;
    font-size: 13px;
    li{
        a{
            &:hover{
                text-decoration: underline;
            }
        }
        &.active{
            a{
                text-decoration: underline;
            }
        }
    }
    &._mobile{
        display: none;
    }
}